<?xml version="1.0"?>
<sprite>
  <imageset name="base" src="graphics/sprites/equipment/head/deserthat.png|R" width="32" height="35"/>
  <action name="stand" imageset="base">
    <animation direction="down">
      <frame index="0" offsetX="-1" offsetY="-32"/>
    </animation>
    <animation direction="left">
      <frame index="7" offsetX="-1" offsetY="-32"/>
    </animation>
    <animation direction="up">
      <frame index="15" offsetX="-2" offsetY="-32"/>
    </animation>
    <animation direction="right">
      <frame index="22" offsetX="0" offsetY="-32"/>
    </animation>
  </action>
  <action name="walk" imageset="base">
    <animation direction="down">
      <frame index="1" offsetX="-1" offsetY="-31" delay="80"/>
      <frame index="2" offsetX="-1" offsetY="-32" delay="80"/>
      <frame index="3" offsetX="-1" offsetY="-32" delay="80"/>
      <frame index="4" offsetX="-1" offsetY="-31" delay="80"/>
      <frame index="5" offsetX="-1" offsetY="-32" delay="80"/>
      <frame index="6" offsetX="-1" offsetY="-32" delay="80"/>
    </animation>
    <animation direction="left">
      <frame index="8" offsetX="-1" offsetY="-32" delay="80"/>
      <frame index="9" offsetX="-1" offsetY="-31" delay="80"/>
      <frame index="10" offsetX="-1" offsetY="-32" delay="80"/>
      <frame index="11" offsetX="-1" offsetY="-32" delay="80"/>
      <frame index="12" offsetX="-1" offsetY="-31" delay="80"/>
      <frame index="13" offsetX="-1" offsetY="-32" delay="80"/>
    </animation>
    <animation direction="up">
      <frame index="16" offsetX="-2" offsetY="-32" delay="80"/>
      <frame index="17" offsetX="-2" offsetY="-33" delay="80"/>
      <frame index="18" offsetX="-2" offsetY="-33" delay="80"/>
      <frame index="19" offsetX="-2" offsetY="-32" delay="80"/>
      <frame index="20" offsetX="-2" offsetY="-33" delay="80"/>
      <frame index="21" offsetX="-2" offsetY="-33" delay="80"/>
    </animation>
    <animation direction="right">
      <frame index="23" offsetX="0" offsetY="-32" delay="80"/>
      <frame index="24" offsetX="0" offsetY="-31" delay="80"/>
      <frame index="25" offsetX="0" offsetY="-32" delay="80"/>
      <frame index="26" offsetX="0" offsetY="-32" delay="80"/>
      <frame index="27" offsetX="0" offsetY="-31" delay="80"/>
      <frame index="28" offsetX="0" offsetY="-32" delay="80"/>
    </animation>
  </action>
  <action name="attack" imageset="base">
    <animation direction="down">
      <frame index="1" offsetX="-1" offsetY="-30" delay="80"/>
      <frame index="2" offsetX="-1" offsetY="-31" delay="80"/>
      <frame index="3" offsetX="-1" offsetY="-29" delay="80"/>
      <frame index="4" offsetX="-1" offsetY="-26" delay="80"/>
      <end/>
    </animation>
    <animation direction="left">
      <frame index="8" offsetX="3" offsetY="-33" delay="80"/>
      <frame index="9" offsetX="3" offsetY="-34" delay="80"/>
      <frame index="10" offsetX="0" offsetY="-32" delay="80"/>
      <frame index="11" offsetX="-1" offsetY="-31" delay="80"/>
      <end/>
    </animation>
    <animation direction="up">
      <frame index="16" offsetX="-3" offsetY="-32" delay="80"/>
      <frame index="17" offsetX="-3" offsetY="-32" delay="80"/>
      <frame index="18" offsetX="-3" offsetY="-32" delay="80"/>
      <frame index="19" offsetX="-3" offsetY="-31" delay="80"/>
      <end/>
    </animation>
    <animation direction="right">
      <frame index="23" offsetX="-3" offsetY="-33" delay="80"/>
      <frame index="24" offsetX="-3" offsetY="-33" delay="80"/>
      <frame index="25" offsetX="0" offsetY="-32" delay="80"/>
      <frame index="26" offsetX="1" offsetY="-31" delay="80"/>
      <end/>
    </animation>
  </action>
  <action name="attack_bow" imageset="base">
    <animation direction="down">
      <frame index="1" offsetX="-1" offsetY="-32" delay="80"/>
      <frame index="2" offsetX="-1" offsetY="-32" delay="80"/>
      <frame index="3" offsetX="-1" offsetY="-31" delay="80"/>
      <frame index="4" offsetX="-1" offsetY="-30" delay="80"/>
      <frame index="5" offsetX="-1" offsetY="-32" delay="80"/>
      <end/>
    </animation>
    <animation direction="left">
      <frame index="8" offsetX="2" offsetY="-32" delay="80"/>
      <frame index="9" offsetX="2" offsetY="-32" delay="80"/>
      <frame index="10" offsetX="2" offsetY="-32" delay="80"/>
      <frame index="11" offsetX="4" offsetY="-33" delay="80"/>
      <frame index="12" offsetX="4" offsetY="-33" delay="80"/>
      <end/>
    </animation>
    <animation direction="up">
      <frame index="16" offsetX="-2" offsetY="-33" delay="80"/>
      <frame index="17" offsetX="-2" offsetY="-33" delay="80"/>
      <frame index="18" offsetX="-3" offsetY="-32" delay="80"/>
      <frame index="19" offsetX="-3" offsetY="-32" delay="80"/>
      <frame index="20" offsetX="-3" offsetY="-33" delay="80"/>
      <end/>
    </animation>
    <animation direction="right">
      <frame index="23" offsetX="-3" offsetY="-32" delay="80"/>
      <frame index="24" offsetX="-3" offsetY="-32" delay="80"/>
      <frame index="25" offsetX="-3" offsetY="-32" delay="80"/>
      <frame index="26" offsetX="-5" offsetY="-33" delay="80"/>
      <frame index="27" offsetX="-5" offsetY="-33" delay="80"/>
      <end/>
    </animation>
  </action>
  <action name="sit" imageset="base">
    <animation direction="down">
      <frame index="0" offsetX="-1" offsetY="-20"/>
    </animation>
    <animation direction="left">
      <frame index="7" offsetX="3" offsetY="-23"/>
    </animation>
    <animation direction="up">
      <frame index="15" offsetX="-1" offsetY="-24"/>
    </animation>
    <animation direction="right">
      <frame index="22" offsetX="-6" offsetY="-23"/>
    </animation>
  </action>
  <action name="dead" imageset="base">
    <animation direction="default">
      <frame index="14" offsetX="20" offsetY="-6"/>
    </animation>
  </action>
  <!-- FIXME MISSING: sittop standride spawnride ride attackride -->
  <!--
  <action name="attack_2hand" imageset="base">
    <animation direction="down">
      <frame index="1" offsetX="-1" offsetY="-31" delay="140"/>
      <frame index="2" offsetX="-1" offsetY="-27" delay="140"/>
      <frame index="3" offsetX="-1" offsetY="-33" delay="140"/>
      <frame index="4" offsetX="-1" offsetY="-26" delay="140"/>
      <end/>
    </animation>
    <animation direction="left">
      <frame index="8" offsetX="-1" offsetY="-31" delay="140"/>
      <frame index="9" offsetX="2" offsetY="-34" delay="140"/>
      <frame index="10" offsetX="5" offsetY="-35" delay="140"/>
      <frame index="11" offsetX="-2" offsetY="-31" delay="140"/>
      <end/>
    </animation>
    <animation direction="up">
      <frame index="16" offsetX="-3" offsetY="-32" delay="140"/>
      <frame index="17" offsetX="-3" offsetY="-32" delay="140"/>
      <frame index="18" offsetX="-3" offsetY="-30" delay="140"/>
      <frame index="19" offsetX="-2" offsetY="-34" delay="140"/>
      <end/>
    </animation>
    <animation direction="right">
      <frame index="23" offsetX="2" offsetY="-31" delay="140"/>
      <frame index="24" offsetX="-1" offsetY="-33" delay="140"/>
      <frame index="25" offsetX="-3" offsetY="-35" delay="140"/>
      <frame index="26" offsetX="2" offsetY="-31" delay="140"/>
      <end/>
    </animation>
  </action>
  <action name="attack_sword_stab" imageset="base">
    <animation direction="down">
      <frame index="1" offsetX="-1" offsetY="-30" delay="100"/>
      <frame index="2" offsetX="-1" offsetY="-31" delay="100"/>
      <frame index="3" offsetX="-1" offsetY="-29" delay="100"/>
      <frame index="4" offsetX="-1" offsetY="-26" delay="100"/>
      <end/>
    </animation>
    <animation direction="left">
      <frame index="8" offsetX="3" offsetY="-33" delay="100"/>
      <frame index="9" offsetX="3" offsetY="-34" delay="100"/>
      <frame index="10" offsetX="0" offsetY="-32" delay="100"/>
      <frame index="11" offsetX="-1" offsetY="-31" delay="100"/>
      <end/>
    </animation>
    <animation direction="up">
      <frame index="16" offsetX="-3" offsetY="-32" delay="100"/>
      <frame index="17" offsetX="-3" offsetY="-32" delay="100"/>
      <frame index="18" offsetX="-3" offsetY="-32" delay="100"/>
      <frame index="19" offsetX="-3" offsetY="-31" delay="100"/>
      <end/>
    </animation>
    <animation direction="right">
      <frame index="23" offsetX="-3" offsetY="-33" delay="100"/>
      <frame index="24" offsetX="-3" offsetY="-33" delay="100"/>
      <frame index="25" offsetX="0" offsetY="-32" delay="100"/>
      <frame index="26" offsetX="1" offsetY="-31" delay="100"/>
      <end/>
    </animation>
  </action>
  <action name="attack_spear" imageset="base">
    <animation direction="down">
      <frame index="1" offsetX="-2" offsetY="-33" delay="140"/>
      <frame index="2" offsetX="-2" offsetY="-33" delay="140"/>
      <frame index="3" offsetX="-2" offsetY="-35" delay="140"/>
      <frame index="4" offsetX="-2" offsetY="-26" delay="140"/>
      <end/>
    </animation>
    <animation direction="left">
      <frame index="8" offsetX="4" offsetY="-33" delay="140"/>
      <frame index="9" offsetX="5" offsetY="-34" delay="140"/>
      <frame index="10" offsetX="1" offsetY="-36" delay="140"/>
      <frame index="11" offsetX="-1" offsetY="-31" delay="140"/>
      <end/>
    </animation>
    <animation direction="up">
      <frame index="16" offsetX="-3" offsetY="-32" delay="140"/>
      <frame index="17" offsetX="-3" offsetY="-32" delay="140"/>
      <frame index="18" offsetX="-3" offsetY="-32" delay="140"/>
      <frame index="19" offsetX="-4" offsetY="-36" delay="140"/>
      <end/>
    </animation>
    <animation direction="right">
      <frame index="23" offsetX="-3" offsetY="-33" delay="140"/>
      <frame index="24" offsetX="-4" offsetY="-33" delay="140"/>
      <frame index="25" offsetX="1" offsetY="-36" delay="140"/>
      <frame index="26" offsetX="3" offsetY="-31" delay="140"/>
      <end/>
    </animation>
  </action>
  <action name="attack_chop" imageset="base">
    <animation direction="down">
      <frame index="1" offsetX="-1" offsetY="-30" delay="140"/>
      <frame index="2" offsetX="-2" offsetY="-31" delay="140"/>
      <frame index="3" offsetX="-1" offsetY="-34" delay="140"/>
      <frame index="4" offsetX="-1" offsetY="-27" delay="140"/>
      <end/>
    </animation>
    <animation direction="left">
      <frame index="8" offsetX="3" offsetY="-35" delay="140"/>
      <frame index="9" offsetX="3" offsetY="-34" delay="140"/>
      <frame index="10" offsetX="4" offsetY="-36" delay="140"/>
      <frame index="11" offsetX="-1" offsetY="-32" delay="140"/>
      <end/>
    </animation>
    <animation direction="up">
      <frame index="16" offsetX="-3" offsetY="-32" delay="140"/>
      <frame index="17" offsetX="-3" offsetY="-32" delay="140"/>
      <frame index="18" offsetX="-3" offsetY="-30" delay="140"/>
      <frame index="19" offsetX="-3" offsetY="-31" delay="140"/>
      <end/>
    </animation>
    <animation direction="right">
      <frame index="23" offsetX="-2" offsetY="-35" delay="140"/>
      <frame index="24" offsetX="-2" offsetY="-33" delay="140"/>
      <frame index="25" offsetX="-1" offsetY="-36" delay="140"/>
      <frame index="26" offsetX="3" offsetY="-32" delay="140"/>
      <end/>
    </animation>
  </action>
  -->
</sprite>
